import Vue from 'vue'
import ElementUI from 'element-ui'
import App from './App.vue'
import router from './router'
import store from './store'
import 'element-ui/lib/theme-chalk/index.css'
import axios from "axios"
import VueAxios from 'vue-axios'
// import VueResource from 'vue-resource'

Vue.use(VueAxios, axios);
// Vue.use(VueResource)

Vue.prototype.$axios = axios;
Vue.config.productionTip = false

Vue.use(ElementUI)

new Vue({
  router,
  store,
  
  render: h => h(App)
}).$mount('#app')
